Bug 445580 - Check for popt in configure
Check for popt in configure
Status: CLOSED EOL
Product: freeIPA
Classification: Community
Component: build (Show other bugs)
1.0
All Linux
low Severity low
: future release
: ---
Assigned To: Simo Sorce
Ben Levenson
:
Depends On:
Blocks: 565950
  Show dependency treegraph
 
Reported: 2008-05-07 14:23 EDT by Simo Sorce
Modified: 2015-07-27 08:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-27 08:21:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simo Sorce 2008-05-07 14:23:29 EDT
We currently do not check for popt in configure and if popt-devel is not
installed build fails.
Comment 2 Rob Crittenden 2010-09-09 13:47:37 EDT
https://fedorahosted.org/freeipa/ticket/196

Note You need to log in before you can comment on or make changes to this bug.